@import "./../../common/best-reset.css";

.scroll-wrapper {
  scroll-snap-type: y mandatory;
  height: 100vh;
  block-size: 100vh;
  overflow-y: auto;
}

section {
  width: 100%;
  inline-size: 100%;
  height: 100vh;
  block-size: 100vh;
  scroll-snap-align: start;
}

.section-01 {
  background-color: yellow;
}
.section-02 {
  background-color: pink;
}
.section-03 {
  background-color: sandybrown;
}
.section-04 {
  background-color: aqua;
}
